#pbb-ribbon, #pbb-meta-nav, #pbb-search, #pbb-nav, #pbb-footer, #pbb-submenu, #pbb-detailActions, #pbb-socialshareprivacy, #pbb-slideshow-pagination, #pbb-slideshow-navigation, .pbb-form-nav, .pbb-summary .pbb-split, input[type="file"], .pbb-location_link.pbb-sublocations, .pbb-location_link, #pbb-m-menu, #pbb-slideshow-navigation, .pbb-event-col .pbb-first, button.ui-button, a.pbb-info, .pbb-info-container, a.pbb-info .pbb-link, .pbb-form-limited-display-container {
    display: none
}

#pbb-logo {
    margin: 20px 5%
}

#pbb-header {
    height: auto
}

body, #pbb-context, #pbb-teaser, #pbb-lower-teaser, #pbb-inner-context, #pbb-additional, #pbb-additional div, input {
    background: none !important
}

#pbb-additional.pbb-single, #pbb-subcontent h2, #pbb-subcontent h3.pbb-after-h2, #pbb-metadata, #pbb-meta_author, #pbb-meta_categories, .pbb-form, .pbb-category-container, .pbb-row.pbb-cols-4, .pbb-row.pbb-cols-2, #pbb-inner-header, #pbb-inner-context, #pbb-context, .pbb-breadcrumbs, .pbb-breadcrumbs ul, #pbb-subcontent {
    width: 100% !important
}

#pbb-content, #pbb-context {
    width: 100%;
    padding: 0
}

#pbb-subcontent {
    position: relative
}

#pbb-subcontent > p, #pbb-subcontent img {
    position: relative;
    page-break-before: auto;
    page-break-after: auto;
    page-break-inside: avoid
}

.pbb-row.pbb-cols-4 .pbb-col {
    width: 20% !important
}

.pbb-row.pbb-cols-4 .pbb-col img, .pbb-row.pbb-cols-2 .pbb-col img {
    max-width: 100% !important
}

.pbb-row.pbb-cols-2 .pbb-col.pbb-first-child {
    width: 35% !important
}

.pbb-row.pbb-cols-2 .pbb-col.pbb-last-child {
    width: 55% !important
}

#pbb-subcontent.pbb-list .pbb-row.pbb-cols-4 .pbb-col, #pbb-subcontent.pbb-list .pbb-row.pbb-cols-2 .pbb-col, .pbb-row.pbb-cols-4 .pbb-col, .pbb-row.pbb-cols-2 .pbb-col.pbb-last-child, .pbb-row.pbb-cols-2 .pbb-col.pbb-first-child, .pbb-row.pbb-cols-2 .pbb-col.pbb-last-child .pbb-article_teaser img, .pbb-row.pbb-cols-2 .pbb-col.pbb-last-child .pbb-article_teaser .pbb-article_content {
    margin-right: 2.5% !important;
    margin-left: 2.5% !important
}

#pbb-home h1 {
    padding-right: 2.5% !important;
    padding-left: 2.5% !important
}

#pbb-home .pbb-row.pbb-cols-2 .pbb-col.pbb-lebenslagen-teaser {
    width: 45% !important;
    padding: 5% !important
}

#pbb-map-overlay input, #pbb-map-overlay select, #pbb-map-overlay .ui-selectmenu-text {
    border: 1px solid black;
    width: 80% !important
}

#pbb-map-overlay input[type="button"], #pbb-map-overlay input[type="submit"] {
    display: none
}

#pbb-inner-context {
    width: 100%;
    margin: 0;
    padding: 20px 0
}

#pbb-subcontent {
    padding: 20px 0;
    margin: 0;
    float: none
}

#pbb-subcontent table {
    width: 100%
}

#pbb-subcontent h2 {
    padding-bottom: 10px !important
}

#pbb-subcontent h3 {
    padding-bottom: 10px !important
}

#pbb-context h1 {
    border: none
}

h1.pbb-mainheadline {
    width: 100%
}

#pbb-subcontent > h4 {
    width: 100%;
    clear: both
}

#pbb-subcontent h2, #pbb-subcontent h3.pbb-after-h2, #pbb-metadata, #pbb-meta_author, #pbb-meta_categories {
    clear: both;
    text-align: left;
    margin: 0;
    padding: 0;
    line-height: auto
}

#pbb-additional div {
    width: 40% !important
}

#pbb-additional.pbb-single div {
    width: 100% !important
}

#pbb-subcontent.pbb-list .pbb-row.pbb-cols-2 .pbb-col {
    width: 45% !important
}

#pbb-subcontent.pbb-list .pbb-row.pbb-cols-4 .pbb-col {
    width: 28% !important
}

.pbb-list.pbb-lebenslagen h3, .pbb-list.pbb-lebenslagen h3 span {
    background: none !important
}

#pbb-metadata {
    padding: 20px 0;
    display: block
}

#pbb-meta_author span {
    margin: 0px
}

#pbb-metadata dt, #pbb-metadata dd {
    margin-left: 0;
    margin-right: 10px
}

table.pbb-dataTable, table.pbb-simpleTable {
    width: 100% !important
}

#pbb-cookielaw-inner {
    color: #ffffff !important
}

.pbb-form input, .pbb-form textarea, .pbb-form select {
    box-sizing: border-box
}

.pbb-form input, .pbb-form select {
    max-width: 90% !important;
    height: auto
}

.pbb-form .pbb-leftrow, .pbb-form .pbb-rightrow {
    width: 45% !important;
    margin: 0 !important;
    float: left !important
}

.pbb-form .pbb-leftrow.pbb-fullrow, .pbb-form .pbb-rightrow.pbb-fullrow {
    width: 100% !important
}

.pbb-form .pbb-rightrow {
    float: right !important
}

.pbb-form .pbb-rightrow, .pbb-form .pbb-leftrow.pbb-password-2 {
    margin: 0 0 0 5% !important
}

.pbb-formline, .pbb-form .pbb-leftrow, .pbb-form .pbb-rightrow {
    padding: 0 !important
}

.pbb-formline {
    padding: 10px 0 !important;
    width: 100% !important
}

.pbb-form .pbb-leftrow.pbb-quad-1, .pbb-form .pbb-leftrow.pbb-quad-2, .pbb-form .pbb-rightrow.pbb-quad-1, .pbb-form .pbb-rightrow.pbb-quad-2 {
    width: 20% !important
}

.pbb-form .pbb-leftrow.pbb-quad-2, .pbb-form .pbb-rightrow.pbb-quad-2 {
    margin-left: 5% !important
}

.pbb-formline input, .pbb-formline textarea {
    width: 100% !important;
    max-width: 100% !important
}

.pbb-formline input.pbb-field-type-flur {
    width: 20% !important
}

.pbb-formline input.pbb-field-type-stueck {
    width: 60% !important
}

.pbb-formline input.pbb-field-type-time-hour, .pbb-formline input.pbb-field-type-time-minute {
    width: 30% !important
}

.pbb-formline input.pbb-field-type-plz, .pbb-formline input.pbb-field-type-housenum {
    width: 20% !important
}

.pbb-formline > input.pbb-field-type-half-left, .pbb-formline > input.pbb-field-type-half-right {
    width: 20% !important
}

.pbb-formline input.pbb-field-type-city, .pbb-formline input.pbb-field-type-street {
    width: 55% !important
}

.pbb-formline span.pbb-field-divider {
    width: 10%
}

#pbb-organigram {
    width: 672px !important
}
